<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="robots" content="noindex">
<title>Star Wars Planet Trivia - Powered by SWAPI</title>

<link rel="shortcut icon" href="/images/galactic_empire.png">
<link href="https://fonts.googleapis.com/css?family=Poor+Story" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="/css/style.css">